<apex:page controller="ShubhamController" id="page" >
    
    <apex:stylesheet value="{!$Resource.Application_CSS1}"/>
    <apex:includeScript value="{!$Resource.Application_Js}"/>
    
    
    
    
    <apex:form id="theForm" >
        <h1>
            Candidate Wizards
        </h1>
        
        <apex:pageBlock id="pb" >
            
            <div class="backg">
                <br/>
                <div class="divForimg" >
                    <apex:image url="{!URLFOR($Resource.Application_Image)}" styleClass="forImg" />  
                </div>
                <hr/>
                <br/>
                <br/>
                <apex:pageBlockSection id="pbs">
                    
                    <apex:inputField value="{!Candidates.First_Name__c}" id="name"/>
                    <apex:inputField value="{!Candidates.Last_Name__c}" id="Lname"/>
                    <apex:inputField value="{!Candidates.DOB__c}" />
                    <apex:inputField value="{!Candidates.Email__c}" id="email"/>
                    <apex:inputField value="{!Candidates.Expected_Salary__c}" id="salary" />
                    <apex:inputField value="{!Candidates.Country__c}"/>
                    <apex:inputField value="{!Candidates.State__c}"/>
                    <apex:inputField value="{!Candidates.Status__c}"/>
                    <apex:inputField value="{!Candidates.Application_Date__c}" id="appDate"/>
                    <apex:inputField value="{!Candidates.Job_Shubham__c}"/>
                </apex:pageBlockSection>
                <apex:commandButton value="save" onclick="checkField('{!$Component.theForm.pb.pbs.name}', '{!$Component.theForm.pb.pbs.Lname}', '{!$Component.theForm.pb.pbs.email}', '{!$Component.theForm.pb.pbs.salary}','{!$Component.theForm.pb.pbs.appDate}')" action="{!save}"/>
                
                
                
                
                <hr/>
                <br/>
                <br/>
                
            </div>
        </apex:pageBlock>
    </apex:form>
</apex:page>